/* 
   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"firstName" = "名";
"lastName" = "姓";
"Total: %d items" = "总计:%d 个项目";
/* status messages */
"All" = "所有";
"Sent" = "已发送";
"Sending in progress" = "正在发送";
"Errors" = "错误";
"Sending" = "发出";
"Received" = "已接收";
"No Answer" = "没有响应";
"Line Error" = "线路故障";
"Line Busy" = "线路正忙";
"Stop Pressed" = "已按下“停止”";
"Memory Full" = "内存已满";
"Error" = "错误";
"deleted fax" = "已删除的传真队列";

/* journal print fax list strings*/
"Fax Journal Print List" = "传真日志打印列表";
"page %d" = "第 %d 页";

/* toolbar strings */
"Refresh" = "刷新";
"Refresh Fax Journal Transaction" = "刷新传真日志事务";
"Preview" = "预览";
"Preview Fax" = "预览传真";
"Resend" = "重新发送";
"Resend selected Fax" = "重新发送选定的传真";
"Print List" = "打印列表";
"Print Fax List" = "打印传真列表";
"Setup" = "设置";
"Fax Journal preferences" = "传真日志首选项";
"Filter" = "过滤器";
"Filter Fax" = "过滤传真";
"Help" = "帮助";
"Fax Journal Help" = "传真日志帮助";
"Search" = "搜索";
"Search Your Document" = "搜索传真记录";
/* alerts */
"OK" = "确定";
"Fax Journal File Preview" = "传真日志文件预览";
"Peview is Not available. File is not readable, missing or wrong path" = "预览不可用。文件不可读，缺少路径或路径错误";
"Resend succeeded." = "重新发送成功。";
"Resend failed." = "重新发送失败。";
"Can not create task for resend" = "无法创建重新发送任务";
"missing file and destination" = "缺少文件和目标";
"FaxDB daemon is not running" = "FaxDB 守护进程未运行";
"You can not delete selected record" = "无法删除选定的记录";
"You can not modify status of selected record" = "无法修改选定记录的状态";



